## ndscope 0.18.0

=== debian/changelog ===
ndscope (0.18.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 27 Jul 2023 12:47:00 -0700

ndscope (0.17.1-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 01 Mar 2023 08:20:31 -0800

ndscope (0.17.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 01 Dec 2022 14:08:45 -0800

ndscope (0.16.1-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 23 Aug 2022 16:46:14 -0700

ndscope (0.16.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 23 Aug 2022 08:58:28 -0700

ndscope (0.15.1-1) unstable; urgency=medium

  * bugfix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 04 Mar 2022 11:36:31 -0800

ndscope (0.15.0-1) unstable; urgency=medium

  * new release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 03 Mar 2022 17:43:08 -0800

ndscope (0.14.4-2) unstable; urgency=medium

  * new release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 03 Mar 2022 17:42:44 -0800

ndscope (0.14.4-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Mon, 31 Jan 2022 16:19:57 -0800

ndscope (0.14.3-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 26 Jan 2022 12:23:44 -0800

ndscope (0.14.2-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 26 Jan 2022 12:16:59 -0800

ndscope (0.14.1-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 25 Jan 2022 14:06:23 -0800

ndscope (0.14.0-1) unstable; urgency=medium

  * channel list release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 25 Jan 2022 11:30:32 -0800

ndscope (0.13.1-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 14 Sep 2021 11:11:58 -0700

ndscope (0.13.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 14 Sep 2021 08:29:29 -0700

ndscope (0.12.1-1) unstable; urgency=medium

  * bug fix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 01 Apr 2021 11:50:46 -0700

ndscope (0.12.0-1) unstable; urgency=medium

  * new release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 31 Mar 2021 09:30:30 -0700

ndscope (0.11.4-1) unstable; urgency=medium

  * minor release to fix performance issues

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 24 Feb 2021 09:31:00 -0800

ndscope (0.11.3-1) unstable; urgency=medium

  * minor bugfix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 18 Feb 2021 15:19:28 -0800

ndscope (0.11.2-1) unstable; urgency=medium

  * minor bugfix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Mon, 01 Feb 2021 16:19:59 -0800

ndscope (0.11.1-1) unstable; urgency=medium

  * minor bugfix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 29 Jan 2021 16:59:47 -0800

ndscope (0.11.0-1) unstable; urgency=medium

  * minor release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Mon, 25 Jan 2021 13:33:40 -0800

ndscope (0.10.1-1) unstable; urgency=medium

  * rev release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 22 Dec 2020 19:04:24 -0800

ndscope (0.10.0-2) unstable; urgency=medium

  * fix for setuptools entry_point pyqt5 issue

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 22 Dec 2020 18:02:42 -0800

ndscope (0.10.0-1) unstable; urgency=medium

  * minor release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 22 Dec 2020 13:02:04 -0800

ndscope (0.9.3-1) unstable; urgency=medium

  * upstream bugfix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 17 Dec 2020 16:53:20 -0800

ndscope (0.9.2-1) unstable; urgency=medium

  * upstream bugfix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 16 Dec 2020 12:21:17 -0800

ndscope (0.9.1-2) unstable; urgency=medium

  * another release fix

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 10 Dec 2020 12:19:53 -0800

ndscope (0.9.1-1) unstable; urgency=medium

  * fix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 10 Dec 2020 12:05:46 -0800

ndscope (0.9.0-1) unstable; urgency=medium

  * new release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 10 Dec 2020 11:14:47 -0800

ndscope (0.7.9-1) unstable; urgency=medium

  * rev release.

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 04 Dec 2019 15:10:12 -0800

ndscope (0.7.8-1) unstable; urgency=medium

  * rev release.

 -- Jameson Graef Rollins <jameson.rollin@ligo.org>  Tue, 03 Dec 2019 23:59:03 -0800

ndscope (0.7.6-1) unstable; urgency=medium

  * Minor release.

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 21 Feb 2019 17:34:31 -0800

ndscope (0.7.5-1) unstable; urgency=medium

  * Minor release.

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 08 Feb 2019 12:52:23 -0800

ndscope (0.7.4-1) unstable; urgency=medium

  * Minor release.

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 17 Jan 2019 14:14:12 -0800

ndscope (0.7.3-1) unstable; urgency=medium

  * Minor release.

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 16 Jan 2019 23:40:12 -0800

ndscope (0.7.2-1) unstable; urgency=medium

  * Minor release.

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 19 Dec 2018 10:45:12 -0800

ndscope (0.7.1-1) unstable; urgency=medium

  * Minor release.

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 02 Nov 2018 15:40:39 -0700

ndscope (0.7-1) unstable; urgency=medium

  * New upstream release
  * Update to PyQt5
  * Use appropriate standards version for stretch (3.9.8)
  * Turn of dh_auto_test until gpstime network issues can be resolved


