## ndscope 0.19.3

=== debian/changelog ===
ndscope (0.19.3-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 01 Mar 2024 13:45:02 -0800

ndscope (0.19.2-1) unstable; urgency=medium

  * bug fix release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 29 Feb 2024 13:00:32 -0800

ndscope (0.19.1-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 16 Feb 2024 11:32:07 -0800

ndscope (0.19.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 15 Feb 2024 14:49:08 -0800
