=== debian/control ===
Source: ndscope
Section: science
Priority: optional
Maintainer: Jameson Graef Rollins <jameson.rollins@ligo.org>
Homepage: https://git.ligo.org/cds/ndscope
Vcs-Git: https://git.ligo.org/cds/ndscope.git
Standards-Version: 4.6.0.1
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-yaml,
Rules-Requires-Root: no

Package: ndscope
Architecture: all
Depends:
 python3-dateutil,
 python3-gpstime,
 python3-nds2-client,
 python3-numpy,
 python3-pyqtgraph,
 python3-qtpy,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-cairosvg,
 python3-h5py,
 python3-matplotlib,
 python3-pyqt5.qtsvg,
 python3-setproctitle,
 python3-yaml,
Description: Next-generation NDS time series viewer
 View time series data of channels from LIGO network data servers
 (NDS) with an intuitive GUI interface.  Features include:
  * online and offline data viewing
  * intuitive mouse gestures for pan and zoom
  * auto-retrieval of new data as the time range expands
  * auto-switching from raw data to second/minute trends depending
    on time scale
  * supports both NDS1 and NDS2 protocols, for viewing both in
    LIGO/Kagra control rooms as well as anywhere else in the world
